Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 01:04:00 -0800 (PST)

Hari,

I shall send you a reprint of the  article. I had to
cancel my presentation at San Antonio.

Vince

Shirley,

Please, send a copy of the article to Hari.

Hari Natrajan <[email-masked]> on 02/28/2001 06:45:29 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: 

Dear Mr. Kaminski,

I am a doctoral student at the Indian Institute of Management Bangalore,
India.  My area of interest is the Energy Sector, especially Electricity
Derivatives. I am interested in obtaining a copy of the following items:

1) Your presentation "Current Challenges in Modeling Power Price Volatility"
at the session on Price Volatility & Probabilistic Methods in the Energy
Markets.  (http://www.informs.org/Conf/SanAntonio2000//TALKS/MD29.html)

2) Your chapter "The Challenge of Pricing and Risk Managing Electricity
Derivatives" in the book 'The US Power Market', Risk Publications.

I would appreciate it if you could send me a soft/hard copy of the same.

Thank you,

Yours sincerely,

Hari Natarajan
Fellowship Student
Indian Institute of Management Bangalore
Bannerghatta Road
Bangalore 560076
India
Tel: 91-80-6993056
Fax: 91-80-6584050
E-mail: [email-masked]